National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:linux-pam:linux-pam:0.99.6.3:*:*:*:*:*:*:*

Version 2.2: cpe:/a:linux-pam:linux-pam:0.99.6.3

Read information about CPE Name encoding

This CPE has deprecated the following CPE(s):
    cpe:2.3:a:kernel:linux-pam:0.99.6.3:*:*:*:*:*:*:*

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
linux-pam
Product:
linux-pam
Version:
0.99.6.3
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
01/03/2019
Last Modified On:
01/03/2019

Metadata

Titles:

Text Locale
Linux-PAM 0.99.6.3 en_US

References:

Type Description URL
Product http://linux-pam.org
Version http://linux-pam.org/library/

CPE Usage

View Vulnerabilities